{
  "name": "trabalho_3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "express-handlebars": "^5.2.0",
    "js-cookie": "^2.2.1",
    "mysql2": "^2.2.5",
    "sequelize": "^6.3.5"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/edu.carlos.cec/trabalho_3.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/edu.carlos.cec/trabalho_3/issues"
  },
  "homepage": "https://gitlab.com/edu.carlos.cec/trabalho_3#readme"
}
